/*
## paginationBar
********************************************************************/
.paginationBar{
	clear:both;
	/*line-height:4em;*/
}

.paginationBar.top{
	border-bottom:1px dotted #303030;
}

.paginationBar.bottom{
	border-top:1px dotted #303030;
}

.paginationBar .totalResults{
	float:left;
	clear:both;
	width:100%;
	font-size:0.8em;
	margin:.5em 0;
}

.paginationbar .searchControls{
	float:right;
	width:80%;
}

/* modify by susan sheng for PPS-2205 start */	
/* #pageSize{float:left;} */
/* modify by susan sheng for PPS-2205 end */

.pageSelectionSearchPagination{
	float:right;
}


.pageSelectionSearchPagination ul{
	margin:0;padding:0;
}

.paginationBottom .pageSelectionSearchPagination,.paginationBottom .pageSelectionSearchPagination ul{
	width:100%;	
	padding:0;
}

.paginationBottom .pageSelectionSearchPagination ul li{
	display:inline-block;
	float:none;
}

.paginationBar .sortForm{
	width:100%;
	margin:0;
}

.paginationBar .searchSort{
	clear:both;
}

.paginationBar .searchSort label{
	font-weight:normal;
	font-size:0.8em;
}

.paginationBar ul.pagination{
	float:left;
}

.paginationBar ul.pagination li{
	float:left;
}

.paginationBar ul.pagination li a,
.paginationBar ul.pagination li strong{
	display:block;
	width:20px;
	text-align:center;
}


.paginationBar ul.pagination li.prev a,
.paginationBar ul.pagination li.next a{
	width:25px;
	overflow:hidden;
	white-space:nowrap;
	color:transparent;
}

.paginationBar ul.pagination li.next a{
	background:url("../images/pagination-next.png") no-repeat center center ;
}

.paginationBar ul.pagination li.prev a{
	background:url("../images/pagination-prev.png") no-repeat center center ;
}

.paginationBar ul.pagination li.first,
.paginationBar ul.pagination li.last{
	display:none;
}

.paginationBar .showAll,
.paginationBar .showPagination{
	cursor: pointer;
	display: inline-block;
	font-size: 12px;
	text-decoration: none;
	vertical-align: middle;
}

.accessoriesList-search-wrapper .paginationBar .sortForm {
  width: 94%;
  margin:.5em;
}

.accessoriesList-search-wrapper .paginationBar .searchFilter-button{
	width:50%;
	margin:0 25% 10px;
}

@media (min-width:32em){
.accessoriesList-search-wrapper .paginationBar .sortForm {
	width: auto;
	float:left;
	margin:0;
	}
.accessoriesList-search-wrapper .paginationBar .searchFilter-button{
	width:auto;
	margin:.7em;
	clear:none;
	float:right;
	}
}
@media (min-width:48em){
	.paginationBar .totalResults{width:20%;margin:0;}
	.pageSelectionSearchPagination{float:left;}
	.pageSelectionSearchPagination ul{padding-left:2em;}
	.paginationBar .searchSort{float:right;clear:none;}
}
	
@media (min-width:65em){
	.pageSelectionSearchPagination ul{padding-left:5em;}
}
